h4.feature-subheader {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700;
}
.product-info-row2 {
  margin-top:40px;
  margin-bottom:30px;
}
.product-hero-container h1,
.product-hero-container h2,
.product-hero-container h3 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

.gallery-thumbnail {
  margin: 0 auto;
}

.product-hero-container {
  background: #000;
}
.product-hero-container .container {
  padding: 0;
}
.hero-wrapper > img {
  margin-bottom: 0;
}
.section_design {
  position: relative;
  background: #fff;
}

.section_audio_h3 h3,
.section_connectivity h3 {
  color: #fff !important;
}

.section_controls_h3 h3,
.section_design_h3 h3,
.section_inthebox h3 {
  color: #000 !important;
}

.section_audio {
  position: relative;
  background: #000 url('./audio-min.jpg') no-repeat center top;
  background-size: auto calc(100vw * 1003 / 1900);
  padding-top: calc(100vw * 1003 / 1900);
}

.section_controls .controller_img {
  width: 100%;
  height: 100%;
  max-width: 100px;
  padding-bottom: 30px;
}

.section_connectivity .connectivity_img_wrapper img {
  max-width: 60%;
  min-width: 240px;
}

.section_connectivity p {
  color: #f1f1f1 !important;
}

.section_usb {
  background: #000 url('./usb-bg.jpg') no-repeat;
  background-size: auto calc(100vw * 1088 / 1500);
  background-position: left top;
  padding-top: calc(100vw * 1088 / 1500);
}

.section_inthebox {
  background: url('./textured-background_24-min.jpg') no-repeat center top;
  background-size: cover;
}

.section_inthebox img {
  padding: 20px 0;
}

.section_inthebox .left_img_container img {
  max-width: 25%;
}

.product-info-container .icon {
  display: grid;
  grid-auto-flow: column;
  justify-content: left;
  -webkit-justify-content: left;
  margin-top: 30px;
  margin-bottom: 30px;
}

.product-info-container .icon img {
  align-self: center;
  padding-bottom: 20px;
}

.product-info-container .icon img:not(last-of-type) {
  padding-right: 20px;
}

.section_overview .icon {
  justify-content: center;
  -webkit-justify-content: center;
  grid-template-rows: repeat(2, auto);
}
@media screen and (min-width:450px) {
  .product-info-row2 {
    margin-top:60px;
    margin-bottom:60px;
  }
}
@media screen and (min-width: 480px) {
  .section_inthebox .flex_img_container {
    display: flex;
    align-items: flex-end;
  }
  .section_inthebox img {
    max-width: 100% !important;
    height: auto !important;
  }
  .section_inthebox .subwoofer_img img {
    max-width: 30% !important;
  }
}

@media screen and (min-width:768px) {
  .hero-wrapper {
  display: none;
}
.product-hero-container {
  background: #000 url('./hero_stage-min.jpg') no-repeat;
  background-position: center bottom;
  background-size: cover;
}
  .product-hero-container h1,
  .product-hero-container h2,
  .product-hero-container h3 {
    width: 70%;
    max-width: 600px;
  }
  .section_design {
    background: #fff url('./design-bg.jpg') no-repeat center top;
    background-size: 130% auto;
    padding-top: calc(130vw * 1188 / 2560);
  }
  .section_audio {
    background-size: 100% auto;
    background-position: right top;
    padding-top: calc(100vw * 1003 / 2560);
  }
  .section_connectivity .connectivity_img_wrapper img {
    max-width: 100%;
    min-width: 0;
  }
  .section_connectivity .connectivity_img_wrapper {
    display: flex;
    align-items: flex-end;
  }
  .section_usb {
    background-size: 100% auto;
    background-position: left top;
    padding-top: calc(100vw * 1088 / 2560);
  }
}

@media screen and (min-width:992px) {
  h4.feature-subheader {
    margin-top: 0;
    margin-bottom: 0;
  }
  .product-hero-container {
    padding-bottom: 0;
  }
  
  .section_overview .icon {
    grid-template: none;
  }
  .section_design {
    background-size: cover;
    height: calc(100vw * 1188 / 2560);
    min-height: 620px;
    padding-top: 0;
    display: flex;
    align-items: center;
    padding-bottom: 9vw;
    background-position: center top;
  }

  .section_design .row.breakout {
    display: flex;
    justify-content: flex-start;
    padding-left: 2vw;
  }
  .section_design .design_text {
    max-width: 700px;
  }

  .section_audio {
    background-size: cover;
    height: calc(100vw * 1003 / 2560);
    min-height: 580px;
    padding-top: 0;
    display: flex;
    align-items: center;
    padding-bottom: 14vw;
    background-position: center top;
  }

  .section_audio .row.breakout {
    display: flex;
    justify-content: flex-start;
    padding-left: 2vw;
  }
  .section_audio .audio_text {
    max-width: 700px;
  }

  .section_controls h4.feature-subheader {
    margin-top: 20px;
  }
  .section_controls .row {
    display: flex;
    justify-content: center;
  }
  .section_controls .controls_text {
    max-width: 1000px;
    padding: 30px 0;
  }
  .section_controls .container {
    position: relative;
  }
  .section_controls .controller_img {
    position: absolute;
    right: 0;
    bottom: 2vw;
    width: 10%;
    max-width: 169px;
    height: auto;
    padding-bottom: 0;
  }

  .section_usb {
    background-size: cover;
    height: calc(100vw * 1088 / 2560);
    padding-top: 0;
    display: flex;
    align-items: center;
  }
  .section_usb.product-info-container-light {
    text-align: right;
  }
  .section_usb .row.breakout {
    display: flex;
    justify-content: flex-end;
    padding-right: 2vw;
  }
  .section_usb .usb_text {
    max-width: 540px;
  }
  .section_inthebox .feature-header {
    margin-bottom: 0;
  }
  .section_inthebox .row {
    display: flex;
    align-items: flex-end;
  }
  .section_inthebox .left_img_container {
    display: flex;
  }
  .section_inthebox .subwoofer_img img {
    max-width: 100% !important;
  }
  .section_stageair h4.feature-subheader {
    margin-top: 1em;
  }
}

@media screen and (min-width: 1200px) {

  .product-info-container .icon img:not(last-of-type) {
    padding-right: 40px;
  }
  .section_design .row.breakout {
    padding-left: 9vw;
  }
  .section_usb .row.breakout {
    padding-right: 7vw;
  }
  .section_stageair .row.breakout {
    display: flex;
    align-items: center;
  }
  .section_stageair .content_container {
    display: flex;
    justify-content: center;
  }
  .section_stageair .stageair_text {
    max-width: 600px;
  }
  .section_stageair h4.feature-subheader {
    margin-top: 0;
  }
  .section_stageair .button {
    float: right;
  }
}

@media screen and (min-width: 1600px) {
  .section_design .row.breakout {
    padding-left: 18vw;
  }
  .section_audio .row.breakout {
    padding-left: 10vw;
  }
  .section_usb .row.breakout {
    padding-right: 14vw;
  }
}

@media (max-width: 1199px) and (min-width: 991px){
.section_audio_h3.section_overlay_h3.md_absolute .row,
.section_controls_h3.section_overlay_h3.md_absolute .row {
    margin-top: 25px !important;
}
}